@charset "Shift_JIS";

/* common
-------------------------------------------------- */
body
	{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	background:#fff url(../../../image/x00_01.jpg) left top repeat-x;
	}

p {
	margin: 0;
	padding: 0;
}

ul,li {
	margin: 0;
	padding: 0;
/*	list-style: none;*/
}

em
	{
	font-style: normal;
	}



/* ----paragraph---- */
.T10
{
	margin-top:10px;
	padding:0;
}
.L10
{
	margin-left:10px;
	padding:0;
}



/* ----image---- */
.Nleftphoto {
	float:left;
 }
.leftphoto {
	float:left;
	margin-right:10px;
 }

.Nrightphoto {
	float:right;
 }
.rightphoto {
	float:right;
	margin-left:10px;
 }
.rightphotoB10 {
	float:right;
	margin-left:10px;
	padding-bottom:10px;
 }



/* back ground
-------------------------------------------------- */
.headerArea{
	margin: 0;
	padding: 0;
	background:#fff url(../../../image/x00_02.jpg) left top repeat-y;
	}


/* text-align
-------------------------------------------------- */

.left
	{
	text-align:left;
	}
.center
	{
	text-align:center;
	}
.right
	{
	text-align:right;
	}


/* 基本float clear指定
-------------------------------------------------- */

.clearRight
	{
	clear:right;
	}

.clearLeft
	{
	clear:left;
	}

.clearAll
	{
	clear:both;
	}

/* 消す */
.clear
	{
	clear:both;
	height:0;
	overflow:hidden;
	}
	
/* hrを消す */
.divider
	{
	clear:both;
	}


/* other
-------------------------------------------------- */
/* hand */
td.Menuhand{cursor : hand}


/* hidden
-------------------------------------------------- */

hr.divider
	{
	display:none;
	}

.hidden
	{
	position:absolute;
	left:-999px;
	width:999px;
	}